body, html {
    height:  100%;
    width:   100%;
    margin:  0;
    padding: 0;
}

body {
    background:  #444;
    color:       #f1f1f1;
    display:     block;
    min-width:   600px;
}

body, table, tr, td {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
    font-size:   16px;
    line-height: 1.4em;
}

p {
    margin:50px;
}